/* 
Theme Name: Karınca Bilişim
Theme URI: https://karincabilisim.net
Description: Bu tema Karınca Bilişim ve Boran Karadeniz iş birliği ile geliştirilmiştir.
Author: Boran Karadeniz
Author URI: https://borankaradeniz.com
Template: karincabilisim-theme
Version: 1.0.0
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Add your custom styles here */


a {
    color: #171c61;
}
[type=button],[type=submit],button {
    display: inline-block;
    font-weight: 400;
    color: #171c61;
    text-align: center;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid #171c61;
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: 3px;
    transition: all .3s
}

[type=button]:focus,[type=button]:hover,[type=submit]:focus,[type=submit]:hover,button:focus,button:hover {
    color: #fff;
    background-color: #171c61;
    text-decoration: none
}




     